OSX

What version of OSX is running on my computer?

To install the correct version of the Apogee software, you need to know what version of Apple’s OSX operating system is running on your computer.

To see what version of OSX you are using, click the apple icon in the upper-left corner of your display, then click “About This Mac”:

 

This window that appears will tell you what version of OSX you are running. In this case, Version 10.8.5

 

You can tell what year your computer was released as well as some additional information by clicking the “More Info…” button. In this case, my computer is a mid-2011 iMac:

Use this information to determine what version of the Apogee software you need to download and install so your Apogee interface works properly.

 

¿Duet es compatible con Mac OSX Mavericks (10.9)?

¡Sí! Duet FireWire, Duet 2 y Duet para iPad / Mac son totalmente compatible con Mac OS X Mavericks (10.9). Por favor, asegúrese de descargar e instalar el último paquete de software compatible con 10.9 para su producto desde nuestra página web.

 

Haga click aquí para encontrar el último instalador de software para Duet Firewire

Haga click aquí para encontrar el último instalador de software para Duet 2

Haga click aquí para encontrar el último instalador de software para Duet iPad/Mac